package com.zjrs.zwnw.dbgl.dto;


import jakarta.validation.constraints.NotBlank;


public class DbrwglDbrwCommDTO{
        @NotBlank(message = "ID不能为空")
        private String ids;       //ID
        private String pfzt;       //派发状态
        private String rwzt;       //任务状态

        public String getIds() {
                return ids;
        }

        public void setIds(String ids) {
                this.ids = ids;
        }

        public String getPfzt() {
                return pfzt;
        }

        public void setPfzt(String pfzt) {
                this.pfzt = pfzt;
        }

        public String getRwzt() {
                return rwzt;
        }

        public void setRwzt(String rwzt) {
                this.rwzt = rwzt;
        }
}
